{
  "env": {
    "browser": true
  },
  "globals": {
    "Dashboards": "readonly"
  },
  "extends": ["airbnb-base","prettier"],
  "rules": {
    "import/no-unresolved": "off",
    "import/prefer-default-export": "off"
  }
}
